<?xml version="1.0" encoding="utf-7"?>
<documentosGoverno>
	<documento tipoDocumento="RAIS" anoBase="2013" versaoAtual="2013" validador="gdrais.bat"/>
	<documento tipoDocumento="RAISGenerico" anoBase="2012" versaoAtual="2012" validador="GDRaisGenerico76_12.exe"/>
	<documento tipoDocumento="DIRF" versaoAtual="2013" validador="Dirf2013.exe"/>
	<documento tipoDocumento="GFIP" versaoAtual="8.4" validador="SEFIP.EXE"/>
	<documento tipoDocumento="CAGED" versaoAtual="3.18" validador="acilei.exe"/>
	<documento tipoDocumento="GRRF" versaoAtual="2.0.2" validador="cnsini.exe"/>
</documentosGoverno>
